openzipkin/zipkin 软件分析报告

基础信息

项目名称:openzipkin/zipkin

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1749294112941375488/1749294170575306752

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Three 资源管理错误漏洞 拒绝服务 MPS-2021-1929 CVE-2020-28496 高危
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
Moment.js 路径遍历漏洞 路径遍历 MPS-2022-3752 CVE-2022-24785 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危
【存在争议】FasterXML jackson-databind 代码问题漏洞 不加限制或调节的资源分配 MPS-z1bx-p8y2 CVE-2023-35116 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.3 1.15.4 间接依赖 强烈建议修复
com.fasterxml.jackson.core:jackson-databind 2.15.3 2.16.0 间接依赖 建议修复
ejs 3.1.9 间接依赖 建议修复
three 0.106.2 0.125.0 间接依赖 建议修复
semver 6.3.1 7.5.2 间接依赖 可选修复
moment 2.29.0 2.29.4 间接依赖 可选修复
postcss 7.0.39 8.4.31 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1088
Apache-2.0 166
CC0-1.0 38
ISC 67
BSD-3-Clause 40
WTFPL 1
Unlicense 6
BSD-2-Clause 31
自定义许可证 7
CC-BY-4.0 1
GPL-2.0 1
MPL-2.0 2
EPL-2.0 3
EPL-1.0 1
ODC-By-1.0 1
MIT-0 1
0BSD 2
Python-2.0 1
LGPL-2.1 1
LGPL-2.1-or-later 2

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
diff-sequences 29.6.3 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
moo 0.5.2 间接依赖 npm
com.linecorp.armeria:armeria-thrift0.18 1.26.4 直接依赖 maven
dns-packet 5.6.1 间接依赖 npm
es-abstract 1.22.3 间接依赖 npm
postcss-nested 6.0.1 间接依赖 npm
postcss-normalize-unicode 5.1.1 间接依赖 npm
string-length 5.0.1 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
@babel/plugin-transform-parameters 7.23.3 间接依赖 npm
@types/d3-ease 3.0.2 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
csstype 2.6.21 间接依赖 npm
compression 1.7.4 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
@babel/parser 7.23.6 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
@jest/test-result 29.7.0 间接依赖 npm
rifm 0.7.0 间接依赖 npm
@csstools/postcss-color-function 1.1.1 间接依赖 npm
com.fasterxml.jackson.core:jackson-core 2.15.3 间接依赖 maven
postcss-minify-params 5.1.4 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
jest-circus 29.7.0 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
@jest/environment 29.7.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
underscore 1.12.1 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
jest-regex-util 28.0.2 间接依赖 npm
d3-path 3.1.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
core-js 3.34.0 间接依赖 npm
css-color-keywords 1.0.0 间接依赖 npm
hoopy 0.1.4 间接依赖 npm
path-type 4.0.0 间接依赖 npm
postcss-js 4.0.1 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
@fortawesome/free-solid-svg-icons 6.5.1 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
postcss-browser-comments 4.0.0 间接依赖 npm
@xobotyi/scrollbar-width 1.9.5 间接依赖 npm
titleize 3.0.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
@csstools/postcss-oklab-function 1.1.1 间接依赖 npm
io.netty:netty-transport-classes-epoll 4.1.100.Final 间接依赖 maven
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
workbox-recipes 6.6.0 间接依赖 npm
mdn-data 2.0.14 间接依赖 npm
ms 2.1.3 间接依赖 npm
run-async 2.4.1 间接依赖 npm
postcss-opacity-percentage 1.1.3 间接依赖 npm
object-inspect 1.13.1 间接依赖 npm
postcss-page-break 3.0.4 间接依赖 npm
arg 5.0.2 间接依赖 npm
@types/parse-json 4.0.2 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
lz-string 1.5.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
io.netty:netty-transport-classes-kqueue 4.1.100.Final 间接依赖 maven
locate-path 6.0.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.23.3 间接依赖 npm
io.micrometer:micrometer-core 1.11.5 间接依赖 maven
jss-plugin-default-unit 10.10.0 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
set-harmonic-interval 1.0.1 间接依赖 npm
@types/babel__generator 7.6.8 间接依赖 npm
y18n 5.0.8 间接依赖 npm
type-is 1.6.18 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.21.0 间接依赖 npm
d3-format 3.1.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
org.springframework:spring-core 6.1.2 间接依赖 maven
on-finished 2.4.1 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
es-array-method-boxes-properly 1.0.0 间接依赖 npm
recharts-scale 0.4.5 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
io.zipkin.zipkin2:zipkin-collector-kafka 3.0.5-SNAPSHOT 直接依赖 maven
media-typer 0.3.0 间接依赖 npm
@types/react-transition-group 4.4.10 间接依赖 npm
which-builtin-type 1.1.3 间接依赖 npm
source-map 0.7.4 间接依赖 npm
com.esotericsoftware:minlog 1.3.1 间接依赖 maven
whatwg-fetch 3.6.20 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
array-includes 3.1.7 间接依赖 npm
com.aayushatharva.brotli4j:service 1.12.0 间接依赖 maven
selfsigned 2.4.1 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
@svgr/core 5.5.0 间接依赖 npm
com.esotericsoftware:reflectasm 1.11.9 间接依赖 maven
clone 1.0.4 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
regenerator-runtime 0.14.1 间接依赖 npm
create-jest 29.7.0 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
stack-generator 2.0.10 间接依赖 npm
@csstools/postcss-progressive-custom-properties 1.3.0 间接依赖 npm
is-weakmap 2.0.1 间接依赖 npm
filelist 1.0.4 间接依赖 npm
react-scripts 5.0.1 间接依赖 npm
@material-ui/system 4.12.2 间接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
@tweenjs/tween.js 16.11.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
@apideck/better-ajv-errors 0.3.6 间接依赖 npm
is-string 1.0.7 间接依赖 npm
mini-css-extract-plugin 2.7.6 间接依赖 npm
source-map 0.5.6 间接依赖 npm
com.linecorp.armeria:armeria-spring-boot3-actuator-autoconfigure 1.26.4 直接依赖 maven
aria-query 5.1.3 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.23.3 间接依赖 npm
org.slf4j:jcl-over-slf4j 2.0.7 间接依赖 maven
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
@jest/globals 29.7.0 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
esprima 4.0.1 间接依赖 npm
es-module-lexer 1.4.1 间接依赖 npm
lodash.sortby 4.7.0 间接依赖 npm
org.apache.thrift:libthrift 0.18.1 间接依赖 maven
shebang-regex 3.0.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
io.prometheus:simpleclient_tracer_otel 0.16.0 间接依赖 maven
org.springframework.boot:spring-boot-loader-classic 3.2.1 直接依赖 maven
postcss-font-variant 5.0.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
clsx 1.2.1 间接依赖 npm
import-local 3.1.0 间接依赖 npm
@babel/plugin-transform-for-of 7.23.6 间接依赖 npm
jest-matcher-utils 29.7.0 间接依赖 npm
workbox-webpack-plugin 6.6.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
org.hamcrest:hamcrest-core 1.3 间接依赖 maven
@babel/plugin-transform-spread 7.23.3 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.23.3 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
@types/bonjour 3.5.13 间接依赖 npm
org.springframework.boot:spring-boot-actuator-autoconfigure 3.2.1 间接依赖 maven
@babel/plugin-syntax-import-assertions 7.23.3 间接依赖 npm
commondir 1.0.1 间接依赖 npm
svg-parser 2.0.4 间接依赖 npm
statuses 2.0.1 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
d3-color 3.1.0 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
mime 1.6.0 间接依赖 npm
io.netty:netty-buffer 4.1.100.Final 间接依赖 maven
jsx-ast-utils 3.3.5 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
object.values 1.1.7 间接依赖 npm
io.netty:netty-transport-native-unix-common 4.1.100.Final 间接依赖 maven
jsesc 0.5.0 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
run-applescript 5.0.0 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.23.3 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.23.3 间接依赖 npm
@babel/plugin-syntax-typescript 7.23.3 间接依赖 npm
@svgr/babel-preset 5.5.0 间接依赖 npm
react-is 17.0.2 间接依赖 npm
@babel/plugin-proposal-decorators 7.23.6 间接依赖 npm
eslint-plugin-import 2.29.1 间接依赖 npm
es-shim-unscopables 1.0.2 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
babel-jest 29.7.0 间接依赖 npm
default-browser-id 3.0.0 间接依赖 npm
jest-runner 29.7.0 间接依赖 npm
reselect 4.1.8 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
io.micrometer:micrometer-registry-prometheus 1.12.1 直接依赖 maven
@types/send 0.17.4 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
jest-cli 29.7.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
whatwg-url 7.1.0 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
resolve-url-loader 4.0.0 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
workbox-range-requests 6.6.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
es-get-iterator 1.1.3 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
css-prefers-color-scheme 6.0.3 间接依赖 npm
webpack 5.89.0 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
@types/semver 7.5.6 间接依赖 npm
postcss-pseudo-class-any-link 7.1.6 间接依赖 npm
ast-types-flow 0.0.8 间接依赖 npm
@lingui/conf 4.6.0 间接依赖 npm
esquery 1.5.0 间接依赖 npm
io.zipkin.reporter2:zipkin-reporter-brave 3.2.1 直接依赖 maven
entities 2.2.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
scheduler 0.19.1 间接依赖 npm
@adobe/css-tools 4.3.2 间接依赖 npm
@fortawesome/fontawesome-svg-core 6.5.1 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
react-use 17.4.2 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
org.apache.logging.log4j:log4j-api 2.21.1 间接依赖 maven
@jest/source-map 29.6.3 间接依赖 npm
svgo 1.3.2 间接依赖 npm
@typescript-eslint/experimental-utils 5.62.0 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
com.datastax.oss:native-protocol 1.5.1 间接依赖 maven
@types/history 4.7.11 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.23.3 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
core-js-pure 3.34.0 间接依赖 npm
@types/istanbul-reports 3.0.4 间接依赖 npm
colorette 2.0.20 间接依赖 npm
bfj 7.1.0 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
@csstools/postcss-ic-unit 1.0.1 间接依赖 npm
workbox-routing 6.6.0 间接依赖 npm
for-each 0.3.3 间接依赖 npm
clsx 2.0.0 间接依赖 npm
styled-components 6.1.2 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
org.xerial.snappy:snappy-java 1.1.10.5 间接依赖 maven
chokidar 3.5.3 间接依赖 npm
qs 6.11.0 间接依赖 npm
jest-resolve-dependencies 29.7.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
object.entries 1.1.7 间接依赖 npm
inflight 1.0.6 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
@fortawesome/fontawesome-common-types 6.5.1 间接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
jest-docblock 29.7.0 间接依赖 npm
css-has-pseudo 3.0.4 间接依赖 npm
immer 9.0.21 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@babel/plugin-bugfix-v8-static-class-fields-redefine-readonly 7.23.3 间接依赖 npm
org.ow2.asm:asm-analysis 9.2 间接依赖 maven
postcss-normalize-display-values 5.1.0 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
jest-mock 29.7.0 间接依赖 npm
punycode 2.3.1 间接依赖 npm
workbox-streams 6.6.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
@babel/helpers 7.23.6 间接依赖 npm
org.ow2.asm:asm-util 9.2 间接依赖 maven
slash 3.0.0 间接依赖 npm
react-router-dom 5.3.4 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.3 间接依赖 npm
react-window 1.8.10 间接依赖 npm
@csstools/normalize.css 12.0.0 间接依赖 npm
error-stack-parser 2.1.4 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
postcss-place 7.0.5 间接依赖 npm
com.github.ben-manes.caffeine:caffeine 2.9.3 间接依赖 maven
json-buffer 3.0.1 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
estree-walker 1.0.1 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
jest-config 29.7.0 间接依赖 npm
toggle-selection 1.0.6 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
postcss-dir-pseudo-class 6.0.5 间接依赖 npm
debug 3.2.7 间接依赖 npm
confusing-browser-globals 1.0.11 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.23.4 间接依赖 npm
@types/react 16.14.54 间接依赖 npm
isarray 2.0.5 间接依赖 npm
commander 8.3.0 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
jest-environment-node 29.7.0 间接依赖 npm
yargs 17.7.2 间接依赖 npm
io.netty:netty-codec-http2 4.1.100.Final 间接依赖 maven
array-flatten 2.1.2 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
@types/hoist-non-react-statics 3.3.5 间接依赖 npm
retry 0.13.1 间接依赖 npm
postcss-overflow-shorthand 3.0.4 间接依赖 npm
babel-jest 27.5.1 间接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
stable 0.1.8 间接依赖 npm
yaml 2.3.4 间接依赖 npm
camelcase-css 2.0.1 间接依赖 npm
ini 1.3.8 间接依赖 npm
org.apache.cassandra:java-driver-core 4.18.0 直接依赖 maven
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
workbox-core 6.6.0 间接依赖 npm
escodegen 1.14.3 间接依赖 npm
eslint 8.56.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@lingui/format-po 4.6.0 间接依赖 npm
javax.annotation:javax.annotation-api 1.3.2 间接依赖 maven
@types/http-errors 2.0.4 间接依赖 npm
@types/scheduler 0.16.8 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
caniuse-lite 1.0.30001570 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
babel-plugin-macros 3.1.0 间接依赖 npm
param-case 3.0.4 间接依赖 npm
org.springframework.boot:spring-boot-starter 3.2.1 直接依赖 maven
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
object-hash 3.0.0 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.23.3 间接依赖 npm
com.github.jnr:jnr-constants 0.10.4 间接依赖 maven
io.zipkin.brave:brave-context-slf4j 6.0.0 直接依赖 maven
signal-exit 3.0.7 间接依赖 npm
postcss-convert-values 5.1.3 间接依赖 npm
type-check 0.4.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
minimist 1.2.8 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
com.github.jnr:jnr-x86asm 1.0.2 间接依赖 maven
negotiator 0.6.3 间接依赖 npm
com.linecorp.armeria:armeria-spring-boot3-autoconfigure 1.26.4 直接依赖 maven
asap 2.0.6 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.23.3 间接依赖 npm
jest-util 29.7.0 间接依赖 npm
css-select 2.1.0 间接依赖 npm
ms 2.0.0 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
jest-regex-util 27.5.1 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
es-iterator-helpers 1.0.15 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@jest/types 29.6.3 间接依赖 npm
bundle-name 3.0.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
jss-plugin-vendor-prefixer 10.10.0 间接依赖 npm
@svgr/babel-plugin-add-jsx-attribute 5.4.0 间接依赖 npm
eslint-config-react-app 7.0.1 间接依赖 npm
css-tree 1.0.0-alpha.37 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
vary 1.1.2 间接依赖 npm
@babel/plugin-transform-private-methods 7.23.3 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.4 间接依赖 npm
jss-plugin-nested 10.10.0 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
raf 3.4.1 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
@types/express-serve-static-core 4.17.41 间接依赖 npm
webidl-conversions 4.0.2 间接依赖 npm
commander 10.0.1 间接依赖 npm
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
io.netty:netty-resolver-dns-native-macos 4.1.100.Final 间接依赖 maven
normalize-range 0.1.2 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.23.3 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
events 3.3.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
@testing-library/dom 8.20.1 间接依赖 npm
cssdb 7.9.1 间接依赖 npm
@types/d3-color 3.1.3 间接依赖 npm
inline-style-prefixer 7.0.0 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
harmony-reflect 1.6.2 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.23.3 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
org.ow2.asm:asm-commons 9.2 间接依赖 maven
globby 11.1.0 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
synckit 0.8.6 间接依赖 npm
jest-validate 27.5.1 间接依赖 npm
idb 7.1.1 间接依赖 npm
@types/eslint-scope 3.7.7 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.23.4 间接依赖 npm
org.openjdk.jmh:jmh-core 1.37 直接依赖 maven
postcss-custom-media 8.0.2 间接依赖 npm
chroma-js 1.4.1 间接依赖 npm
eslint-plugin-jsx-a11y 6.8.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
ora 5.4.1 间接依赖 npm
object.hasown 1.1.3 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.23.3 间接依赖 npm
@csstools/postcss-cascade-layers 1.1.1 间接依赖 npm
org.jetbrains.kotlin:kotlin-stdlib-jdk8 1.8.21 间接依赖 maven
serialize-javascript 4.0.0 间接依赖 npm
io.netty:netty-codec 4.1.100.Final 间接依赖 maven
is-typedarray 1.0.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
react-virtualized-auto-sizer 1.0.20 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
com.zaxxer:HikariCP 5.1.0 直接依赖 maven
postcss-color-functional-notation 4.2.4 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.22.5 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
@types/node 20.10.5 间接依赖 npm
fast-equals 5.0.1 间接依赖 npm
workbox-cacheable-response 6.6.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
org.apache.kafka:kafka-clients 3.6.1 直接依赖 maven
emittery 0.13.1 间接依赖 npm
com.rabbitmq:amqp-client 5.20.0 直接依赖 maven
jest-serializer 27.5.1 间接依赖 npm
io.netty:netty-transport-native-kqueue 4.1.100.Final 间接依赖 maven
pseudolocale 2.0.0 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
@testing-library/react-hooks 8.0.1 间接依赖 npm
vizceral-react 4.8.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.23.3 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
@jest/fake-timers 29.7.0 间接依赖 npm
launch-editor 2.6.1 间接依赖 npm
@jest/transform 27.5.1 间接依赖 npm
jest-watcher 29.7.0 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
tryer 1.0.1 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
array.prototype.flat 1.3.2 间接依赖 npm
redux-thunk 2.4.2 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@babel/runtime 7.23.6 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
filesize 8.0.7 间接依赖 npm
spdy 4.0.2 间接依赖 npm
io.zipkin.reporter2:zipkin-reporter 3.2.1 间接依赖 maven
com.squareup.okio:okio 3.6.0 间接依赖 maven
has-flag 4.0.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
levn 0.4.1 间接依赖 npm
@babel/helper-validator-option 7.23.5 间接依赖 npm
cssnano 5.1.15 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
react-error-boundary 3.1.4 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.23.4 间接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
axobject-query 3.2.1 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
css-minimizer-webpack-plugin 3.4.1 间接依赖 npm
shallowequal 1.1.0 间接依赖 npm
jakarta.jms:jakarta.jms-api 2.0.3 间接依赖 maven
source-map 0.8.0-beta.0 间接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
org.springframework.boot:spring-boot 3.2.1 间接依赖 maven
path-to-regexp 2.4.0 间接依赖 npm
@types/q 1.5.8 间接依赖 npm
@types/serve-static 1.15.5 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
@babel/plugin-transform-react-jsx 7.23.4 间接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
resolve 1.22.8 间接依赖 npm
jest-message-util 29.7.0 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
jest-pnp-resolver 1.2.3 间接依赖 npm
org.springframework.boot:spring-boot-actuator 3.2.1 间接依赖 maven
http-proxy-middleware 2.0.6 间接依赖 npm
io.zipkin.zipkin2:zipkin-collector-activemq 3.0.5-SNAPSHOT 直接依赖 maven
postcss-reduce-initial 5.1.2 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
is-number 7.0.0 间接依赖 npm
com.esotericsoftware:kryo 5.5.0 直接依赖 maven
didyoumean 1.2.2 间接依赖 npm
css-select-base-adapter 0.1.1 间接依赖 npm
@types/range-parser 1.2.7 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
@rushstack/eslint-patch 1.6.1 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
pofile 1.1.4 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
org.springframework.boot:spring-boot-autoconfigure 3.2.1 间接依赖 maven
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
jest-resolve 29.7.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
@reduxjs/toolkit 1.9.7 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
io.netty:netty-codec-http 4.1.100.Final 间接依赖 maven
ansi-styles 4.3.0 间接依赖 npm
org.checkerframework:checker-qual 3.32.0 间接依赖 maven
jest-each 29.7.0 间接依赖 npm
jest-watch-typeahead 1.1.0 间接依赖 npm
prompts 2.4.2 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
eslint-plugin-prettier 5.0.1 间接依赖 npm
react-error-overlay 6.0.11 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
fast-diff 1.3.0 间接依赖 npm
ci-info 3.9.0 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@typescript-eslint/scope-manager 5.62.0 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
nanoid 2.1.11 间接依赖 npm
flatted 3.2.9 间接依赖 npm
which 1.3.1 间接依赖 npm
memfs 3.5.3 间接依赖 npm
magic-string 0.25.9 间接依赖 npm
is-async-function 2.0.0 间接依赖 npm
junit:junit 4.13.2 直接依赖 maven
is-map 2.0.2 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.23.3 间接依赖 npm
com.fasterxml.jackson.core:jackson-annotations 2.15.3 间接依赖 maven
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
hyphenate-style-name 1.0.4 间接依赖 npm
org.latencyutils:LatencyUtils 2.0.3 间接依赖 maven
io.zipkin.reporter2:zipkin-reporter 2.16.3 间接依赖 maven
is-binary-path 2.1.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.23.3 间接依赖 npm
prettier 3.1.1 间接依赖 npm
org.lz4:lz4-java 1.8.0 间接依赖 maven
ansi-regex 6.0.1 间接依赖 npm
@types/js-cookie 2.2.6 间接依赖 npm
@babel/eslint-parser 7.23.3 间接依赖 npm
object.groupby 1.0.1 间接依赖 npm
@types/prop-types 15.7.11 间接依赖 npm
v8-to-istanbul 9.2.0 间接依赖 npm
node-releases 2.0.14 间接依赖 npm
@types/http-proxy 1.17.14 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
camelize 1.0.1 间接依赖 npm
org.jetbrains.kotlin:kotlin-stdlib-jdk7 1.8.21 间接依赖 maven
minimalistic-assert 1.0.1 间接依赖 npm
value-equal 1.0.1 间接依赖 npm
@types/estree 0.0.39 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.3 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@types/aria-query 5.0.4 间接依赖 npm
callsites 3.1.0 间接依赖 npm
upath 1.2.0 间接依赖 npm
org.hdrhistogram:HdrHistogram 2.1.12 间接依赖 maven
object-keys 1.1.1 间接依赖 npm
sanitize.css 13.0.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
com.github.jnr:jnr-posix 3.1.18 直接依赖 maven
log-symbols 4.1.0 间接依赖 npm
org.springframework:spring-jcl 6.1.2 间接依赖 maven
unraw 3.0.0 间接依赖 npm
postcss-gap-properties 3.0.5 间接依赖 npm
three 0.106.2 间接依赖 npm
io.prometheus:simpleclient_common 0.16.0 间接依赖 maven
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
he 1.2.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.3 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
through 2.3.8 间接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
jakarta.annotation:jakarta.annotation-api 2.1.1 间接依赖 maven
lodash.isplainobject 4.0.6 间接依赖 npm
redent 3.0.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
fork-ts-checker-webpack-plugin 6.5.3 间接依赖 npm
@types/shortid 0.0.32 间接依赖 npm
io.netty:netty-resolver-dns-classes-macos 4.1.100.Final 间接依赖 maven
ramda 0.27.2 间接依赖 npm
lodash.isequal 4.5.0 间接依赖 npm
@jest/test-sequencer 29.7.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.23.6 间接依赖 npm
jest-worker 29.7.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
com.fasterxml.jackson.datatype:jackson-datatype-jdk8 2.16.1 间接依赖 maven
io.netty:netty-codec-dns 4.1.100.Final 间接依赖 maven
com.typesafe:config 1.4.1 间接依赖 maven
restore-cursor 3.1.0 间接依赖 npm
@csstools/selector-specificity 2.2.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
@types/babel__template 7.4.4 间接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
common-tags 1.8.2 间接依赖 npm
com.fasterxml.jackson.datatype:jackson-datatype-jdk8 2.15.3 间接依赖 maven
address 1.2.2 间接依赖 npm
postcss-image-set-function 4.0.7 间接依赖 npm
io.zipkin.brave:brave 6.0.0 直接依赖 maven
@babel/types 7.23.6 间接依赖 npm
org.slf4j:jul-to-slf4j 1.7.36 直接依赖 maven
deep-is 0.1.4 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
electron-to-chromium 1.4.614 间接依赖 npm
com.sun.activation:jakarta.activation 2.0.0 间接依赖 maven
sucrase 3.34.0 间接依赖 npm
minimatch 5.1.6 间接依赖 npm
com.aayushatharva.brotli4j:native-linux-x86_64 1.12.0 间接依赖 maven
case-sensitive-paths-webpack-plugin 2.4.0 间接依赖 npm
rollup-plugin-terser 7.0.2 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
common-path-prefix 3.0.0 间接依赖 npm
stop-iteration-iterator 1.0.0 间接依赖 npm
com.fasterxml.jackson.core:jackson-core 2.16.1 间接依赖 maven
open 9.1.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
is-subset 0.1.1 间接依赖 npm
@babel/preset-react 7.23.3 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.23.3 间接依赖 npm
tapable 1.1.3 间接依赖 npm
fs-monkey 1.0.5 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
ts-interface-checker 0.1.13 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
tsconfig-paths 3.15.0 间接依赖 npm
io.micrometer:micrometer-observation 1.12.1 间接依赖 maven
@types/react-redux 7.1.33 间接依赖 npm
@svgr/babel-plugin-svg-em-dimensions 5.4.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
postcss-normalize-charset 5.1.0 间接依赖 npm
language-subtag-registry 0.3.22 间接依赖 npm
jake 10.8.7 间接依赖 npm
iterator.prototype 1.1.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
@lingui/message-utils 4.6.0 间接依赖 npm
jss 10.10.0 间接依赖 npm
redux-mock-store 1.5.4 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
react-smooth 2.0.5 间接依赖 npm
jest-watcher 28.1.3 间接依赖 npm
@typescript-eslint/types 5.62.0 间接依赖 npm
workbox-window 6.6.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
postcss-media-minmax 5.0.0 间接依赖 npm
pirates 4.0.6 间接依赖 npm
string-width 4.2.3 间接依赖 npm
cosmiconfig 6.0.0 间接依赖 npm
@babel/plugin-transform-react-display-name 7.23.3 间接依赖 npm
org.objenesis:objenesis 3.3 间接依赖 maven
org.springframework.boot:spring-boot-starter-log4j2 3.2.1 直接依赖 maven
com.squareup.okhttp3:okhttp 4.12.0 间接依赖 maven
moment 2.29.0 间接依赖 npm
resolve.exports 1.1.1 间接依赖 npm
thenify 3.3.1 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
mz 2.7.0 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
asynciterator.prototype 1.0.0 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
co 4.6.0 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
execa 7.2.0 间接依赖 npm
jest 27.5.1 间接依赖 npm
debug 4.3.4 间接依赖 npm
@svgr/plugin-svgo 5.5.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
flat-cache 3.2.0 间接依赖 npm
@humanwhocodes/config-array 0.11.13 间接依赖 npm
copy-to-clipboard 3.3.3 间接依赖 npm
coa 2.0.2 间接依赖 npm
webpack-manifest-plugin 4.1.1 间接依赖 npm
sass-loader 12.6.0 间接依赖 npm
babel-plugin-named-asset-import 0.3.8 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
dlv 1.1.3 间接依赖 npm
react-transition-group 2.9.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
array.prototype.tosorted 1.1.2 间接依赖 npm
@types/babel__core 7.20.5 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
@types/connect-history-api-fallback 1.5.4 间接依赖 npm
default-browser 4.0.0 间接依赖 npm
klona 2.0.6 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
@typescript-eslint/type-utils 5.62.0 间接依赖 npm
tiny-invariant 1.3.1 间接依赖 npm
@types/yargs 17.0.32 间接依赖 npm
org.ow2.asm:asm 9.2 间接依赖 maven
babel-plugin-jest-hoist 27.5.1 间接依赖 npm
@lingui/core 4.6.0 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
identity-obj-proxy 3.0.0 间接依赖 npm
check-types 11.2.3 间接依赖 npm
object-is 1.1.5 间接依赖 npm
@types/redux-mock-store 1.0.6 间接依赖 npm
browserslist 4.22.2 间接依赖 npm
@jest/expect 29.7.0 间接依赖 npm
postcss-selector-not 6.0.1 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
istanbul-lib-instrument 6.0.1 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
com.google.code.gson:gson 2.10.1 直接依赖 maven
@nodelib/fs.stat 2.0.5 间接依赖 npm
jss-plugin-props-sort 10.10.0 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
@surma/rollup-plugin-off-main-thread 2.2.3 间接依赖 npm
@types/eslint 8.44.9 间接依赖 npm
jss-plugin-rule-value-function 10.10.0 间接依赖 npm
@svgr/webpack 5.5.0 间接依赖 npm
babel-preset-react-app 10.0.1 间接依赖 npm
@csstools/postcss-hwb-function 1.0.2 间接依赖 npm
send 0.18.0 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
ts-easing 0.2.0 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@types/babel__traverse 7.20.4 间接依赖 npm
jss-plugin-camel-case 10.10.0 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
char-regex 2.0.1 间接依赖 npm
@babel/plugin-syntax-decorators 7.23.3 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
@babel/plugin-transform-new-target 7.23.3 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
postcss-nesting 10.2.0 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
collect-v8-coverage 1.0.2 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
workbox-background-sync 6.6.0 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
is-docker 3.0.0 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
css-select 4.3.0 间接依赖 npm
react-transition-group 4.4.5 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
jss-plugin-global 10.10.0 间接依赖 npm
fast-loops 1.1.3 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
org.reactivestreams:reactive-streams 1.0.4 间接依赖 maven
supports-color 7.2.0 间接依赖 npm
shortid 2.2.16 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
org.jetbrains.kotlin:kotlin-stdlib-common 1.8.21 间接依赖 maven
string.prototype.matchall 4.0.10 间接依赖 npm
jakarta.inject:jakarta.inject-api 2.0.1 间接依赖 maven
is-module 1.0.0 间接依赖 npm
array.prototype.flatmap 1.3.2 间接依赖 npm
destroy 1.2.0 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
array.prototype.findlastindex 1.2.3 间接依赖 npm
org.jetbrains.kotlin:kotlin-stdlib-common 1.9.10 间接依赖 maven
io.netty:netty-codec-socks 4.1.100.Final 间接依赖 maven
postcss-discard-empty 5.1.1 间接依赖 npm
postcss-double-position-gradients 3.1.2 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
org.jetbrains:annotations 13.0 间接依赖 maven
source-list-map 2.0.1 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.23.4 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
stackframe 1.3.4 间接依赖 npm
com.squareup.okhttp3:mockwebserver 4.12.0 直接依赖 maven
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
@jest/reporters 29.7.0 间接依赖 npm
@babel/plugin-transform-literals 7.23.3 间接依赖 npm
@types/ws 8.5.10 间接依赖 npm
chardet 0.7.0 间接依赖 npm
fast-shallow-equal 1.0.0 间接依赖 npm
io.micrometer:micrometer-commons 1.12.1 间接依赖 maven
is-shared-array-buffer 1.0.2 间接依赖 npm
d3-timer 3.0.1 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
cli-spinners 2.9.2 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
pure-rand 6.0.4 间接依赖 npm
eslint-config-prettier 9.1.0 间接依赖 npm
@svgr/babel-plugin-replace-jsx-attribute-value 5.0.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
io.zipkin.zipkin2:zipkin-collector 3.0.5-SNAPSHOT 直接依赖 maven
call-bind 1.0.5 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
is-finalizationregistry 1.0.2 间接依赖 npm
css-to-react-native 3.2.0 间接依赖 npm
postcss-import 15.1.0 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
io.dropwizard.metrics:metrics-core 4.1.18 间接依赖 maven
encodeurl 1.0.2 间接依赖 npm
resolve-pathname 3.0.0 间接依赖 npm
pretty-format 29.7.0 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
fraction.js 4.3.7 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
core-js-compat 3.34.0 间接依赖 npm
colord 2.9.3 间接依赖 npm
@csstools/postcss-normalize-display-values 1.0.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
workbox-sw 6.6.0 间接依赖 npm
d3-shape 3.2.0 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
optionator 0.9.3 间接依赖 npm
@babel/plugin-transform-react-constant-elements 7.23.3 间接依赖 npm
@types/d3-timer 3.0.2 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
postcss-loader 6.2.1 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
deep-equal 2.2.3 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
@nicolo-ribaudo/eslint-scope-5-internals 5.1.1-v1 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
color-name 1.1.4 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
ws 8.15.1 间接依赖 npm
postcss-color-hex-alpha 8.0.4 间接依赖 npm
debug 2.6.9 间接依赖 npm
html-webpack-plugin 5.5.4 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
io.micrometer:micrometer-core 1.12.1 直接依赖 maven
hasown 2.0.0 间接依赖 npm
css-in-js-utils 3.1.0 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
promise 8.3.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.23.3 间接依赖 npm
react 16.14.0 间接依赖 npm
@svgr/babel-plugin-transform-react-native-svg 5.4.0 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
postcss-ordered-values 5.1.3 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
reflect.getprototypeof 1.0.4 间接依赖 npm
yaml 1.10.2 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
io.netty:netty-tcnative-boringssl-static 2.0.62.Final 直接依赖 maven
postcss-merge-longhand 5.1.7 间接依赖 npm
com.linecorp.armeria:armeria-eureka 1.26.4 直接依赖 maven
io.netty:netty-transport 4.1.100.Final 间接依赖 maven
jsonpointer 5.0.1 间接依赖 npm
com.aayushatharva.brotli4j:brotli4j 1.12.0 间接依赖 maven
react-lifecycles-compat 3.0.4 间接依赖 npm
postcss-custom-properties 12.1.11 间接依赖 npm
@babel/plugin-transform-typescript 7.23.6 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.23.3 间接依赖 npm
pathe 1.1.1 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
eslint-webpack-plugin 3.2.0 间接依赖 npm
is-in-browser 1.1.3 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
memoize-one 5.2.1 间接依赖 npm
@rollup/pluginutils 3.1.0 间接依赖 npm
@csstools/postcss-is-pseudo-class 2.0.7 间接依赖 npm
react-dev-utils 12.0.1 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
@eslint/eslintrc 2.1.4 间接依赖 npm
unquote 1.1.1 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
commander 4.1.1 间接依赖 npm
io.zipkin.reporter2:zipkin-reporter-brave 2.16.3 间接依赖 maven
internal-slot 1.0.6 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
postcss 8.4.32 间接依赖 npm
@csstools/postcss-font-format-keywords 1.0.1 间接依赖 npm
d3-time-format 4.1.0 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
workbox-strategies 6.6.0 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
io.zipkin.brave:brave 5.16.0 间接依赖 maven
aria-query 5.3.0 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
readdirp 3.5.0 间接依赖 npm
js-sha256 0.10.1 间接依赖 npm
webpack-sources 2.3.1 间接依赖 npm
@babel/plugin-syntax-flow 7.23.3 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
leven 3.1.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
org.apache.logging.log4j:log4j-jul 2.21.1 间接依赖 maven
fastq 1.15.0 间接依赖 npm
org.assertj:assertj-core 3.25.1 直接依赖 maven
@eslint/js 8.56.0 间接依赖 npm
io.netty:netty-tcnative-classes 2.0.61.Final 间接依赖 maven
io.netty:netty-handler 4.1.100.Final 间接依赖 maven
@eslint-community/regexpp 4.10.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@alloc/quick-lru 5.2.0 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
figures 3.2.0 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
@types/qs 6.9.10 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
ignore 5.3.0 间接依赖 npm
dedent 1.5.1 间接依赖 npm
schema-utils 2.7.0 间接依赖 npm
com.datastax.oss:java-driver-shaded-guava 25.1-jre-graal-sub-1 间接依赖 maven
@babel/plugin-transform-class-static-block 7.23.4 间接依赖 npm
find-up 4.1.0 间接依赖 npm
axe-core 4.7.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
@testing-library/react 12.1.5 间接依赖 npm
semver 6.3.1 间接依赖 npm
stylis 4.3.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
@svgr/hast-util-to-babel-ast 5.5.0 间接依赖 npm
@rollup/plugin-babel 5.3.1 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
@typescript-eslint/eslint-plugin 5.62.0 间接依赖 npm
cssnano-preset-default 5.2.14 间接依赖 npm
postcss-initial 4.0.1 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
@babel/core 7.23.6 间接依赖 npm
@jest/console 29.7.0 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
postcss-lab-function 4.2.1 间接依赖 npm
chokidar 3.5.1 间接依赖 npm
com.fasterxml.jackson.datatype:jackson-datatype-jsr310 2.15.3 间接依赖 maven
io.zipkin.zipkin2:zipkin 3.0.5-SNAPSHOT 直接依赖 maven
victory-vendor 36.7.0 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
recharts 2.10.3 间接依赖 npm
execa 5.1.1 间接依赖 npm
walker 1.0.8 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.23.4 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
net.sf.jopt-simple:jopt-simple 5.0.4 间接依赖 maven
resolve 2.0.0-next.5 间接依赖 npm
tmp 0.0.33 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
chalk 3.0.0 间接依赖 npm
colors 1.0.3 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.3 间接依赖 npm
tailwindcss 3.3.6 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
com.google.errorprone:error_prone_annotations 2.10.0 间接依赖 maven
big.js 5.2.2 间接依赖 npm
com.google.code.findbugs:jsr305 3.0.2 间接依赖 maven
d3-ease 3.0.1 间接依赖 npm
com.github.waffle:waffle-jna 3.3.0 间接依赖 maven
d3-time 3.1.0 间接依赖 npm
css-blank-pseudo 3.0.3 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
css.escape 1.5.1 间接依赖 npm
@lingui/react 4.6.0 间接依赖 npm
@sinonjs/fake-timers 10.3.0 间接依赖 npm
batch 0.6.1 间接依赖 npm
html-entities 2.4.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.4 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
no-case 3.0.4 间接依赖 npm
com.google.auto.value:auto-value-annotations 1.10.4 直接依赖 maven
pascal-case 3.1.2 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.4 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
@babel/plugin-transform-runtime 7.23.6 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
workbox-precaching 6.6.0 间接依赖 npm
pretty-format 27.5.1 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
@types/sockjs 0.3.36 间接依赖 npm
kleur 3.0.3 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
lilconfig 3.0.0 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
slash 4.0.0 间接依赖 npm
@types/json-schema 7.0.15 间接依赖 npm
@material-ui/data-grid 4.0.0-alpha.24 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
com.squareup.okio:okio-jvm 3.6.0 间接依赖 maven
eslint-plugin-jest 25.7.0 间接依赖 npm
jsonpath 1.1.1 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
@types/react-router 5.1.20 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
css-vendor 2.0.8 间接依赖 npm
jest-haste-map 27.5.1 间接依赖 npm
screenfull 5.2.0 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
throttle-debounce 3.0.1 间接依赖 npm
@typescript-eslint/visitor-keys 5.62.0 间接依赖 npm
@lingui/babel-plugin-extract-messages 4.6.0 间接依赖 npm
@types/graceful-fs 4.1.9 间接依赖 npm
io.prometheus:simpleclient_tracer_common 0.16.0 间接依赖 maven
follow-redirects 1.15.3 间接依赖 npm
schema-utils 4.2.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
com.linecorp.armeria:armeria 1.26.4 直接依赖 maven
glob-parent 5.1.2 间接依赖 npm
json5 2.2.3 间接依赖 npm
jest-validate 29.7.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
org.springframework:spring-beans 6.1.2 间接依赖 maven
d3-scale 4.0.2 间接依赖 npm
jest-changed-files 29.7.0 间接依赖 npm
jest-runtime 29.7.0 间接依赖 npm
@types/resolve 1.17.1 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
d3-interpolate 3.0.1 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
org.apache.activemq:activemq-client 5.18.3 直接依赖 maven
io.zipkin.zipkin2:zipkin-storage-elasticsearch 3.0.5-SNAPSHOT 直接依赖 maven
commander 2.20.3 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.23.3 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
@svgr/babel-plugin-svg-dynamic-title 5.4.0 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
io.netty:netty-resolver 4.1.100.Final 间接依赖 maven
type-fest 0.21.3 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
io.zipkin.brave:brave-instrumentation-http 6.0.0 间接依赖 maven
icss-utils 5.1.0 间接依赖 npm
postcss-focus-visible 6.0.4 间接依赖 npm
jest-leak-detector 29.7.0 间接依赖 npm
path-to-regexp 1.8.0 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
domutils 2.8.0 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
@types/jest 29.5.11 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
terser 5.26.0 间接依赖 npm
untildify 4.0.0 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
es-set-tostringtag 2.0.2 间接依赖 npm
@material-ui/utils 5.0.0-beta.5 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.23.4 间接依赖 npm
@types/fetch-mock 7.3.8 间接依赖 npm
csso 4.2.0 间接依赖 npm
postcss-flexbugs-fixes 5.0.2 间接依赖 npm
react-refresh 0.11.0 间接依赖 npm
@babel/plugin-transform-class-properties 7.23.3 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
string-length 4.0.2 间接依赖 npm
@material-ui/core 4.12.4 间接依赖 npm
buffer 5.7.1 间接依赖 npm
postcss 7.0.39 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
@material-ui/styles 4.11.5 间接依赖 npm
semver 7.5.4 间接依赖 npm
tslib 1.14.1 间接依赖 npm
object.assign 4.1.5 间接依赖 npm
com.netflix.concurrency-limits:concurrency-limits-core 0.4.0 直接依赖 maven
is-core-module 2.13.1 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
react-router 5.3.4 间接依赖 npm
fast-glob 3.3.2 间接依赖 npm
which-typed-array 1.1.13 间接依赖 npm
@fortawesome/free-brands-svg-icons 6.5.1 间接依赖 npm
classnames 2.3.2 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
io.netty:netty-resolver-dns 4.1.100.Final 间接依赖 maven
postcss-merge-rules 5.1.4 间接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
rollup 2.79.1 间接依赖 npm
@csstools/postcss-nested-calc 1.0.0 间接依赖 npm
find-up 3.0.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
braces 3.0.2 间接依赖 npm
io.zipkin.zipkin2:zipkin-collector-scribe 3.0.5-SNAPSHOT 直接依赖 maven
autoprefixer 10.4.16 间接依赖 npm
depd 2.0.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
org.reactivestreams:reactive-streams 1.0.3 间接依赖 maven
postcss-color-rebeccapurple 7.1.1 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
escalade 3.1.1 间接依赖 npm
css-what 6.1.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@jest/types 27.5.1 间接依赖 npm
@babel/plugin-transform-function-name 7.23.3 间接依赖 npm
cliui 8.0.1 间接依赖 npm
open 8.4.2 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
pify 2.3.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
jest-util 27.5.1 间接依赖 npm
stylehacks 5.1.1 间接依赖 npm
com.fasterxml.jackson.core:jackson-databind 2.16.1 间接依赖 maven
string-natural-compare 3.0.1 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
whatwg-url 6.5.0 间接依赖 npm
@types/d3-scale 4.0.8 间接依赖 npm
com.google.protobuf:protobuf-java 3.25.1 直接依赖 maven
com.squareup.wire:wire-runtime-jvm 4.9.3 直接依赖 maven
org.slf4j:slf4j-api 1.7.36 直接依赖 maven
postcss-focus-within 5.0.4 间接依赖 npm
is-inside-container 1.0.0 间接依赖 npm
@types/trusted-types 2.0.7 间接依赖 npm
@csstools/postcss-text-decoration-shorthand 1.0.0 间接依赖 npm
internmap 2.0.3 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
esprima 1.2.2 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
io.r2dbc:r2dbc-spi 0.9.0.RELEASE 间接依赖 maven
@emotion/is-prop-valid 1.2.1 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
org.springframework:spring-context 6.1.2 间接依赖 maven
char-regex 1.0.2 间接依赖 npm
org.springframework.boot:spring-boot-starter-actuator 3.2.1 直接依赖 maven
com.fasterxml.jackson.core:jackson-databind 2.15.3 间接依赖 maven
esbuild 0.17.19 间接依赖 npm
@emotion/hash 0.8.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.23.3 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
webpack-dev-server 4.15.1 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
io.netty:netty-handler-proxy 4.1.100.Final 间接依赖 maven
io.netty:netty-tcnative-boringssl-static 2.0.61.Final 间接依赖 maven
@typescript-eslint/typescript-estree 5.62.0 间接依赖 npm
eslint-plugin-react 7.33.2 间接依赖 npm
@date-io/core 1.3.13 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
io.micrometer:micrometer-observation 1.11.5 间接依赖 maven
org.jooq:jooq 3.16.23 直接依赖 maven
io.zipkin.zipkin2:zipkin-storage-cassandra 3.0.5-SNAPSHOT 直接依赖 maven
uuid 8.3.2 间接依赖 npm
vizceral 4.9.0 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
babel-loader 8.3.0 间接依赖 npm
json5 1.0.2 间接依赖 npm
org.ow2.asm:asm-tree 9.2 间接依赖 maven
eslint-plugin-flowtype 8.0.3 间接依赖 npm
postcss-logical 5.0.4 间接依赖 npm
tslib 2.6.2 间接依赖 npm
strip-comments 2.0.1 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
postcss-clamp 4.1.0 间接依赖 npm
dom-helpers 5.2.1 间接依赖 npm
@types/styled-jsx 2.2.9 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.23.3 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
com.linecorp.armeria:armeria-grpc-protocol 1.26.4 直接依赖 maven
@svgr/babel-plugin-transform-svg-component 5.5.0 间接依赖 npm
ajv 8.12.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
io.prometheus:simpleclient 0.16.0 间接依赖 maven
resize-observer-polyfill 1.5.1 间接依赖 npm
@types/connect 3.4.38 间接依赖 npm
tempy 0.6.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
io.netty:netty-transport-native-epoll 4.1.100.Final 间接依赖 maven
io.netty:netty-common 4.1.100.Final 间接依赖 maven
tr46 1.0.1 间接依赖 npm
detect-port-alt 1.1.6 间接依赖 npm
@rollup/plugin-node-resolve 11.2.1 间接依赖 npm
@types/istanbul-lib-report 3.0.3 间接依赖 npm
org.springframework:spring-aop 6.1.2 间接依赖 maven
date-fns 2.30.0 间接依赖 npm
@types/stylis 4.2.5 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
redux 4.2.1 间接依赖 npm
@types/d3-path 1.0.11 间接依赖 npm
@svgr/babel-plugin-remove-jsx-attribute 5.4.0 间接依赖 npm
eslint-plugin-react-hooks 4.6.0 间接依赖 npm
which-collection 1.0.1 间接依赖 npm
@csstools/postcss-stepped-value-functions 1.0.1 间接依赖 npm
@types/react-dom 16.9.24 间接依赖 npm
which 2.0.2 间接依赖 npm
org.slf4j:slf4j-api 1.7.26 间接依赖 maven
svgo 2.8.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
ms 2.1.2 间接依赖 npm
@types/d3-shape 3.1.6 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
csstype 3.1.3 间接依赖 npm
is-root 2.1.0 间接依赖 npm
bytes 3.1.2 间接依赖 npm
fresh 0.5.2 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
workbox-navigation-preload 6.6.0 间接依赖 npm
type-fest 0.16.0 间接依赖 npm
@fortawesome/react-fontawesome 0.2.0 间接依赖 npm
@material-ui/pickers 3.3.11 间接依赖 npm
@types/yargs-parser 21.0.3 间接依赖 npm
lodash 4.17.21 间接依赖 npm
com.fasterxml.jackson.core:jackson-annotations 2.16.1 间接依赖 maven
fastest-stable-stringify 2.0.2 间接依赖 npm
postcss-colormin 5.3.1 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
@svgr/babel-plugin-remove-jsx-empty-expression 5.0.1 间接依赖 npm
jest-diff 29.7.0 间接依赖 npm
globals 13.24.0 间接依赖 npm
express 4.18.2 间接依赖 npm
ajv 6.12.6 间接依赖 npm
@types/d3-time 3.0.3 间接依赖 npm
recursive-readdir 2.2.3 间接依赖 npm
jest-worker 28.1.3 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
com.github.luben:zstd-jni 1.5.5-1 间接依赖 maven
hpack.js 2.1.6 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
eslint-plugin-testing-library 5.11.1 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
jiti 1.21.0 间接依赖 npm
com.fasterxml.jackson.datatype:jackson-datatype-jsr310 2.16.1 间接依赖 maven
postcss-normalize-positions 5.1.1 间接依赖 npm
@emotion/memoize 0.8.1 间接依赖 npm
gopd 1.0.1 间接依赖 npm
expect 29.7.0 间接依赖 npm
com.linecorp.armeria:armeria-brave 1.26.4 直接依赖 maven
lilconfig 2.1.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.23.3 间接依赖 npm
ejs 3.1.9 间接依赖 npm
util.promisify 1.0.1 间接依赖 npm
react-universal-interface 0.6.2 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
@babel/plugin-transform-json-strings 7.23.4 间接依赖 npm
jest-snapshot 29.7.0 间接依赖 npm
acorn 8.11.2 间接依赖 npm
@babel/plugin-transform-property-literals 7.23.3 间接依赖 npm
postcss-replace-overflow-wrap 4.0.0 间接依赖 npm
yallist 3.1.1 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.23.3 间接依赖 npm
cjs-module-lexer 1.2.3 间接依赖 npm
history 4.10.1 间接依赖 npm
react-dom 16.14.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
@babel/plugin-syntax-jsx 7.23.3 间接依赖 npm
com.github.jnr:jffi 1.3.12 间接依赖 maven
org.fusesource.hawtbuf:hawtbuf 1.11 间接依赖 maven
file-loader 6.2.0 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
@lingui/cli 4.6.0 间接依赖 npm
source-map-loader 3.0.2 间接依赖 npm
@babel/preset-env 7.23.6 间接依赖 npm
@material-ui/utils 4.11.3 间接依赖 npm
io.zipkin.zipkin2:zipkin-collector-rabbitmq 3.0.5-SNAPSHOT 直接依赖 maven
@types/body-parser 1.19.5 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
jest-haste-map 29.7.0 间接依赖 npm
clean-css 5.3.3 间接依赖 npm
bytes 3.0.0 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
org.yaml:snakeyaml 2.2 间接依赖 maven
html-escaper 2.0.2 间接依赖 npm
array.prototype.reduce 1.0.6 间接依赖 npm
babel-plugin-transform-react-remove-prop-types 0.4.24 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
postcss-normalize 10.0.1 间接依赖 npm
@lingui/macro 4.6.0 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
@csstools/postcss-unset-value 1.0.2 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.23.4 间接依赖 npm
io.zipkin:zipkin-lens 3.0.5-SNAPSHOT 直接依赖 maven
webidl-conversions 6.1.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.23.3 间接依赖 npm
@typescript-eslint/parser 5.62.0 间接依赖 npm
bplist-parser 0.2.0 间接依赖 npm
object.getownpropertydescriptors 2.1.7 间接依赖 npm
decimal.js-light 2.5.1 间接依赖 npm
io.prometheus:simpleclient_tracer_otel_agent 0.16.0 间接依赖 maven
istanbul-lib-coverage 3.2.2 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.7 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
css-declaration-sorter 6.4.1 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
org.mariadb.jdbc:mariadb-java-client 3.3.2 直接依赖 maven
mkdirp 0.5.6 间接依赖 npm
once 1.4.0 间接依赖 npm
set-function-length 1.1.1 间接依赖 npm
espree 9.6.1 间接依赖 npm
org.apache.commons:commons-math3 3.6.1 间接依赖 maven
ajv-keywords 3.5.2 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
net.java.dev.jna:jna-platform 5.13.0 间接依赖 maven
picomatch 2.3.1 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.4 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
stacktrace-js 2.0.2 间接依赖 npm
content-type 1.0.5 间接依赖 npm
static-eval 2.0.2 间接依赖 npm
@types/mime 1.3.5 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.23.3 间接依赖 npm
react-app-polyfill 3.0.0 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
workbox-build 6.6.0 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
micromatch 4.0.2 间接依赖 npm
obuf 1.1.2 间接依赖 npm
org.apache.logging.log4j:log4j-core 2.21.1 间接依赖 maven
rtl-css-js 1.16.1 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
cookie 0.5.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
hammerjs 2.0.8 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.4 间接依赖 npm
@types/istanbul-lib-coverage 2.0.6 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@pmmmwh/react-refresh-webpack-plugin 0.5.11 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
com.github.jnr:jnr-ffi 2.2.15 间接依赖 maven
big-integer 1.6.52 间接依赖 npm
style-loader 3.3.3 间接依赖 npm
net.java.dev.jna:jna 5.13.0 间接依赖 maven
@jest/transform 29.7.0 间接依赖 npm
io.micrometer:micrometer-commons 1.11.5 间接依赖 maven
css-loader 6.8.1 间接依赖 npm
postcss-attribute-case-insensitive 5.0.2 间接依赖 npm
io.netty:netty-codec-haproxy 4.1.100.Final 间接依赖 maven
@babel/plugin-transform-object-super 7.23.3 间接依赖 npm
org.springframework:spring-expression 6.1.2 间接依赖 maven
is-docker 2.2.1 间接依赖 npm
react-is 16.13.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
io.zipkin.brave:brave-instrumentation-http 5.16.0 间接依赖 maven
nano-css 5.6.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
cli-table 0.3.6 间接依赖 npm
glob 7.1.6 间接依赖 npm
compressible 2.0.18 间接依赖 npm
path-key 3.1.1 间接依赖 npm
workbox-expiration 6.6.0 间接依赖 npm
dom-accessibility-api 0.5.16 间接依赖 npm
@humanwhocodes/object-schema 2.0.1 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
net.bytebuddy:byte-buddy 1.14.11 间接依赖 maven
@typescript-eslint/utils 5.62.0 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
postcss-env-function 4.0.6 间接依赖 npm
@types/d3-array 3.2.1 间接依赖 npm
language-tags 1.0.9 间接依赖 npm
@babel/traverse 7.23.6 间接依赖 npm
postcss-load-config 4.0.2 间接依赖 npm
popper.js 1.16.1-lts 间接依赖 npm
thunky 1.1.0 间接依赖 npm
io.zipkin.zipkin2:zipkin-storage-mysql-v1 3.0.5-SNAPSHOT 直接依赖 maven
jest-resolve 27.5.1 间接依赖 npm
@rollup/plugin-replace 2.4.2 间接依赖 npm
org.apache.logging.log4j:log4j-slf4j-impl 2.21.1 直接依赖 maven
querystring 0.2.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
js-cookie 2.2.1 间接依赖 npm
fetch-mock 9.11.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
workbox-google-analytics 6.6.0 间接依赖 npm
@types/express 4.17.21 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
@babel/preset-typescript 7.23.3 间接依赖 npm
cosmiconfig 8.3.6 间接依赖 npm
org.jetbrains.kotlin:kotlin-stdlib 1.8.21 间接依赖 maven
@pkgr/utils 2.4.2 间接依赖 npm
@babel/plugin-transform-classes 7.23.5 间接依赖 npm
tapable 2.2.1 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
jakarta.xml.bind:jakarta.xml.bind-api 3.0.0 间接依赖 maven
babel-preset-jest 27.5.1 间接依赖 npm
@date-io/moment 1.3.13 间接依赖 npm
@types/d3-interpolate 3.0.4 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
workbox-broadcast-update 6.6.0 间接依赖 npm
numeral 1.5.6 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
@types/serve-index 1.9.4 间接依赖 npm
glob 7.2.3 间接依赖 npm
async 3.2.5 间接依赖 npm
@jest/core 29.7.0 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
@jest/expect-utils 29.7.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
@messageformat/parser 5.1.0 间接依赖 npm
jest-regex-util 29.6.3 间接依赖 npm
@types/react 17.0.73 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
io.zipkin:zipkin-server 3.0.5-SNAPSHOT 直接依赖 maven
source-map-js 1.0.2 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
inquirer 7.3.3 间接依赖 npm
@testing-library/jest-dom 6.1.5 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.7 间接依赖 npm
com.github.jnr:jnr-a64asm 1.0.0 间接依赖 maven
@babel/helper-compilation-targets 7.23.6 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@emotion/unitless 0.8.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@csstools/postcss-trigonometric-functions 1.0.2 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
d3-array 3.2.4 间接依赖 npm
@material-ui/icons 4.11.3 间接依赖 npm
is-set 2.0.2 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.23.4 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
is-weakset 2.0.2 间接依赖 npm
universalify 2.0.1 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
dequal 2.0.3 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
tiny-warning 1.0.3 间接依赖 npm
@types/react-router-dom 5.3.3 间接依赖 npm
@types/react-is 17.0.7 间接依赖 npm
eslint-import-resolver-node 0.3.9 间接依赖 npm
isexe 2.0.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
stacktrace-gps 3.1.2 间接依赖 npm
keyv 4.5.4 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
react-is 18.2.0 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
com.squareup.moshi:moshi 1.15.0 直接依赖 maven
postcss-custom-selectors 6.0.3 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
react-redux 7.2.9 间接依赖 npm
q 1.5.1 间接依赖 npm
@svgr/plugin-jsx 5.5.0 间接依赖 npm
utila 0.4.0 间接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
postcss-preset-env 7.8.3 间接依赖 npm
@types/stack-utils 2.0.3 间接依赖 npm
@material-ui/lab 4.0.0-alpha.61 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
io.zipkin.proto3:zipkin-proto3 1.0.0 直接依赖 maven
@types/node-forge 1.3.10 间接依赖 npm
@material-ui/types 5.1.0 间接依赖 npm
(0)
上一篇 2024年1月22日
下一篇 2024年1月22日

相关推荐

  • cloudfoundry/cfoundry 软件分析报告

    基础信息 项目名称:cloudfoundry/cfoundry 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716736696820482048/1716736698074578944 此报告由Murphyse…

    软件分析 2023年10月24日
    0
  • etsy/Hound 软件分析报告

    基础信息 项目名称:etsy/Hound 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721172263369248768/1729376875715190784 此报告由Murphysec提供 漏洞列表 漏洞…

    软件分析 2023年11月28日
    0
  • banchichen/TZImagePickerController 软件分析报告

    基础信息 项目名称:banchichen/TZImagePickerController 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716227858305253376/1716227858363973632…

    软件分析 2023年10月23日
    0
  • facebook/hhvm 软件分析报告

    基础信息 项目名称:facebook/hhvm 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721179912294961152/1730262145020944384 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年12月1日
    0
  • aqavi-paracha/AQPhotoPicker 软件分析报告

    基础信息 项目名称:aqavi-paracha/AQPhotoPicker 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716000550189400064/1716000550638190592 此报告由Mu…

    软件分析 2023年10月23日
    0